Security update for yast2-ftp-server 1491

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Recommended update for yast2-ftp-server

Patch: SUSE-SLE-Module-Basesystem-15-2018-1491
Bugs: 921303, 1041829

Applies to:

Package(s): yast2-ftp-server
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.